[android-components](../../../index.md) / [mozilla.components.feature.readerview](../../index.md) / [ReaderViewFeature](../index.md) / [ColorScheme](./index.md)

# ColorScheme

`enum class ColorScheme` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/feature/readerview/src/main/java/mozilla/components/feature/readerview/ReaderViewFeature.kt#L64)

### Enum Values

| Name | Summary |
|---|---|
| [LIGHT](-l-i-g-h-t.md) |  |
| [SEPIA](-s-e-p-i-a.md) |  |
| [DARK](-d-a-r-k.md) |  |
